coverage:
  precision: 2
  round: down
  range: "70...100"
  status:
    project:
      default:
        enabled: true
        target: auto
        threshold: 1%
        if_no_uploads: error
    patch:
      default:
        enabled: true
        target: 90%
        threshold: 50%
        if_no_uploads: error
    changes:
      default:
        enabled: true
        if_no_uploads: error
comment: false
